@charset "utf-8";
/* *******************************************************************
	http://meyerweb.com/eric/tools/css/reset/ 
    v2.0 | 20110126
    License: none (public domain)
******************************************************************* */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
b {
	font-weight: bold;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* *******************************************************************
	 customize style
******************************************************************* */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-y: scroll;
}
strong {
	font-weight: bold;
}
hr {
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	border: 0;
	visibility: hidden;
}
a {
	color: #35404f;
	text-decoration: none !important;
	outline: none;
	-ms-transition: color 0.25s, background-color 0.25s;
	-moz-transition: color 0.25s, background-color 0.25s;
	-webkit-transition: color 0.25s, background-color 0.25s;
	-o-transition: color 0.25s, background-color 0.25s;
	transition: color 0.25s, background-color 0.25s;
}
a:hover {
	color: #2ebae2;
	text-decoration: none;
	outline: none;
}
a:focus {
	outline: none;
}
/* *******************************************************************
   usuable inline-style
******************************************************************* */

/* 
    clearfix class 
*/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
/* 
    word ellipsis 
*/
.ellipsis {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.element-inline {
	display: inline-block !important;
	width: auto !important;
	vertical-align: middle;
}
/*
    white-space
*/
.ws-normal {
	white-space: normal !important
}
/* *******************************************************************
	mobile style
******************************************************************* */
.mobile-show {
	display: none !important;
}
/* *******************************************************************
	display,text-align,position // border// style
******************************************************************* */
/*
	display style
*/
.dp-block {
	display: block !important
}
.dp-inline {
	display: inline !important
}
.dp-none {
	display: none !important
}
.dp-inline-block {
	display: inline-block !important
}
.pc-only-block {
	display: block;
}
/*
	position style
*/
.pos-static {
	position: static !important
}
.pos-relative {
	position: relative !important
}
.pos-absolute {
	position: absolute !important
}
.pos-fixed {
	position: fixed !important
}
/*
    align style
*/
.ta-center {
	text-align: center !important
}
.ta-left {
	text-align: left !important
}
.ta-right {
	text-align: right !important
}
.va-top {
	vertical-align: top !important
}
.va-middle {
	vertical-align: middle !important
}
.va-bottom {
	vertical-align: bottom !important
}
.va-baseline {
	vertical-align: baseline !important
}
/*
	border style
*/
.bd-0 {
	border-width: 0 !important
}
.bd-l0 {
	border-right: 0 !important
}
.bd-t0 {
	border-top: 0 !important
}
.bd-b0 {
	border-bottom: 0 !important
}
.bd-r0 {
	border-right: 0 !important
}
.bd_1p {
	border:#CCC 1px solid;
}
/*
	letter-spacing style
*/
.ls-10px {
	letter-spacing: -1px !important
}
.ls-11px {
	letter-spacing: -1.1px !important
}
/*
	font-size style
*/
.fs-11 {
	font-size: 11px !important
}
.fs-12 {
	font-size: 12px !important
}
.fs-13 {
	font-size: 13px !important
}
.fs-14 {
	font-size: 14px !important
}
.fs-15 {
	font-size: 15px !important
}
/* 
	gradient style
*/
.gradient-w {
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fefefe 0%, #fbfbfb 49%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(49%, #fbfbfb), color-stop(100%, #efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%, #fbfbfb 49%, #efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%, #fbfbfb 49%, #efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%, #fbfbfb 49%, #efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%, #fbfbfb 49%, #efefef 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef', GradientType=0 ); /* IE6-8 */
}
/**************************************************************************************
    display
**************************************************************************************/
.dp-ib {
	display: inline-block !important;
}
.dp-i {
	display: inline !important;
}
.dp-b {
	display: block !important;
}
.dp-n {
	display: none !important;
}
/**************************************************************************************
    margin
**************************************************************************************/
.mg-0 {
	margin: 0 !important
}
.mg-l0 {
	margin-left: 0 !important
}
.mg-t0 {
	margin-top: 0 !important
}
.mg-r0 {
	margin-right: 0 !important
}
.mg-b0 {
	margin-bottom: 0 !important
}
.mg-l5 {
	margin-left: 5px !important
}
.mg-t5 {
	margin-top: 5px !important
}
.mg-r5 {
	margin-right: 5px !important
}
.mg-b5 {
	margin-bottom: 5px !important
}
.mg-l10 {
	margin-left: 10px !important
}
.mg-t10 {
	margin-top: 10px !important
}
.mg-r10 {
	margin-right: 10px !important
}
.mg-b10 {
	margin-bottom: 10px !important
}
.mg-l15 {
	margin-left: 15px !important
}
.mg-t15 {
	margin-top: 15px !important
}
.mg-r15 {
	margin-right: 15px !important
}
.mg-b15 {
	margin-bottom: 15px !important
}
.mg-l20 {
	margin-left: 20px !important
}
.mg-t20 {
	margin-top: 20px !important
}
.mg-r20 {
	margin-right: 20px !important
}
.mg-b20 {
	margin-bottom: 20px !important
}
.mg-l25 {
	margin-left: 25px !important
}
.mg-t25 {
	margin-top: 25px !important
}
.mg-r25 {
	margin-right: 25px !important
}
.mg-b25 {
	margin-bottom: 25px !important
}
.mg-l30 {
	margin-left: 30px !important
}
.mg-t30 {
	margin-top: 30px !important
}
.mg-r30 {
	margin-right: 30px !important
}
.mg-b30 {
	margin-bottom: 30px !important
}
.mg-l35 {
	margin-left: 35px !important
}
.mg-t35 {
	margin-top: 35px !important
}
.mg-r35 {
	margin-right: 35px !important
}
.mg-b35 {
	margin-bottom: 35px !important
}
.mg-l40 {
	margin-left: 40px !important
}
.mg-t40 {
	margin-top: 40px !important
}
.mg-r40 {
	margin-right: 40px !important
}
.mg-b40 {
	margin-bottom: 40px !important
}
.mg-l45 {
	margin-left: 45px !important
}
.mg-t45 {
	margin-top: 45px !important
}
.mg-r45 {
	margin-right: 45px !important
}
.mg-b45 {
	margin-bottom: 45px !important
}
.mg-l50 {
	margin-left: 50px !important
}
.mg-t50 {
	margin-top: 50px !important
}
.mg-r50 {
	margin-right: 50px !important
}
.mg-b50 {
	margin-bottom: 50px !important
}
/**************************************************************************************
    padding
**************************************************************************************/
.pd-0 {
	padding:0 !important;
}
.pd-7 {
	padding:7px !important;
}
.pd-10 {
	padding:10px !important;
}
.pd-15 {
	padding:15px !important;
}
.pd-20 {
	padding:20px !important;
}
.pd-l0 {
	padding-left: 0 !important
}
.pd-t0 {
	padding-top: 0 !important
}
.pd-r0 {
	padding-right: 0 !important
}
.pd-b0 {
	padding-bottom: 0 !important
}
.pd-l5 {
	padding-left: 5px !important
}
.pd-t5 {
	padding-top: 5px !important
}
.pd-r5 {
	padding-right: 5px !important
}
.pd-b5 {
	padding-bottom: 5px !important
}
.pd-l10 {
	padding-left: 10px !important
}
.pd-t10 {
	padding-top: 10px !important
}
.pd-r10 {
	padding-right: 10px !important
}
.pd-b10 {
	padding-bottom: 10px !important
}
.pd-l15 {
	padding-left: 15px !important
}
.pd-t15 {
	padding-top: 15px !important
}
.pd-r15 {
	padding-right: 15px !important
}
.pd-b15 {
	padding-bottom: 15px !important
}
.pd-l20 {
	padding-left: 20px
}
.pd-t20 {
	padding-top: 20px
}
.pd-r20 {
	padding-right: 20px
}
.pd-b20 {
	padding-bottom: 20px
}
.pd-l25 {
	padding-left: 25px !important
}
.pd-t25 {
	padding-top: 25px !important
}
.pd-r25 {
	padding-right: 25px !important
}
.pd-b25 {
	padding-bottom: 25px !important
}
.pd-l30 {
	padding-left: 30px !important
}
.pd-t30 {
	padding-top: 30px !important
}
.pd-r30 {
	padding-right: 30px !important
}
.pd-b30 {
	padding-bottom: 30px !important
}
.pd-l35 {
	padding-left: 35px !important
}
.pd-t35 {
	padding-top: 35px !important
}
.pd-r35 {
	padding-right: 35px !important
}
.pd-b35 {
	padding-bottom: 35px !important
}
.pd-l40 {
	padding-left: 40px !important
}
.pd-t40 {
	padding-top: 40px !important
}
.pd-r40 {
	padding-right: 40px !important
}
.pd-b40 {
	padding-bottom: 40px !important
}
.pd-l45 {
	padding-left: 45px !important
}
.pd-t45 {
	padding-top: 45px !important
}
.pd-r45 {
	padding-right: 45px !important
}
.pd-b45 {
	padding-bottom: 45px !important
}
.pd-l50 {
	padding-left: 50px !important
}
.pd-t50 {
	padding-top: 50px !important
}
.pd-r50 {
	padding-right: 50px !important
}
.pd-b50 {
	padding-bottom: 50px !important
}
/**************************************************************************************
    Width
**************************************************************************************/
.wauto {
	width: auto !important;
}
.w5 {
	width: 5% !important;
}
.w7 {
	width: 7% !important;
}
.w8 {
	width: 8% !important;
}
.w10 {
	width: 10% !important;
}
.w15 {
	width: 15% !important;
}
.w20 {
	width: 20% !important;
}
.w25 {
	width: 25% !important;
}
.w30 {
	width: 30% !important;
}
.w35 {
	width: 35% !important;
}
.w40 {
	width: 40% !important;
}
.w45 {
	width: 45% !important;
}
.w50 {
	width: 50% !important;
}
.w55 {
	width: 55% !important;
}
.w60 {
	width: 60% !important;
}
.w65 {
	width: 65% !important;
}
.w70 {
	width: 70% !important;
}
.w75 {
	width: 75% !important;
}
.w80 {
	width: 80% !important;
}
.w85 {
	width: 85% !important;
}
.w90 {
	width: 90% !important;
}
.w95 {
	width: 95% !important;
}
.w100 {
	width: 100% !important;
}
.board-notice ul > li p.title a {
	display: inline-block;
	float: left;
	width: 650px;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	font-weight: 500;
}
.board-notice ul > li a {
	font-size: 15px;
	line-height: 1.5;
}
.board-notice ul > li p.date {
	display: inline-block;
	float: right;
	width: ;
	/* height: 20px; */
    line-height: 1.5;
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
	color: #999999;
}
 @media screen and (max-width: 767px) {
 .board-notice ul > li p.title {
width: 80%;
}
 .board-notice ul > li p.date {
width: 20%;
}
 .board-notice ul > li p.title a {
width: 96%;
}
}
.bg_white {
	background:#fff;
}
.bg_rightgray {
	background:#f1f1f1;
}
.single-post .post-carousel .post-thumbnail li {
	float: left;
	list-style: none;
	position: relative;
	width: 100%;
}
.single-post .post-carousel .post-thumbnail li a {
	display:block;
	text-align:center;
	padding:20px 20px 20px 20px;
	background:#CCC;
}
.single-post .post-carousel .post-thumbnail li img {
	width: 100%;
	text-align:center;
	padding:10px;
	background:#fff;
}
.single-post .post-carousel .post-thumbnail li .post-meta.info {
	position: absolute;
	display:block;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	margin:0;
	padding:0;
	background-color: rgba(81, 133, 210, 0.85);
}
.single-post .post-carousel .post-thumbnail li .post-meta.info span {
	margin:0;
}
.single-post .post-carousel .post-thumbnail li .post-meta.info .p-title {
	position: relative;
	display:block;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: rgba(26, 57, 103, 0.85);
}
.widget .widget-title a {
	position: relative;
	display: block;
}
.widget .widget-title a i {
	font-size: 18px;
	color: #333;
}
.widget .widget-title i {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
}
.board-notice2 ul > li p.title a {
	display: inline-block;
	float: left;
	width: 400px;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	font-weight: 500;
}
.board-notice2 ul > li a {
	font-size: 15px;
	line-height: 1.5;
}
.board-notice2 ul > li p.date {
	display: inline-block;
	float: right;
	width: ;
	/* height: 20px; */
    line-height: 1.5;
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
	color: #999999;
}
 @media screen and (max-width: 767px) {
 .board-notice2 ul > li p.title {
width: 100%;
}
 .board-notice2 ul > li p.date {
width: 0%; display:none;
}
 .board-notice2 ul > li p.title a {
width: 96%;
}
}
.board-notice3 ul > li p.title a {
	display: inline-block;
	float: left;
	width: 400px;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	font-weight: 500;
}
.board-notice3 ul > li a {
	font-size: 15px;
	line-height: 1.5;
}
.board-notice3 ul > li p.date {
	display: inline-block;
	float: right;
	width: ;
	/* height: 20px; */
    line-height: 1.5;
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
	color: #999999;
}
 @media screen and (max-width: 767px) {
 .board-notice3 ul > li p.title {
width: 100%;
}
 .board-notice3 ul > li p.date {
width: 0%; display:none;
}
 .board-notice3 ul > li p.title a {
width: 96%;
}
}

.owl-corousel-1 .news_word_cell {
	display:block; }



@media (min-width: 0){
.g-py-40 {
    padding-top: 2.85714rem !important;
    padding-bottom: 2.85714rem !important;
}}
@media (min-width: 0){
.g-px-30 {
    padding-left: 2.14286rem !important;
    padding-right: 2.14286rem !important;
}}
.g-brd-gray-light-v4 {
    border-color: #eee !important;
}
.g-brd-around {
    border: solid 1px transparent !important;
}
.rounded {
    border-radius: .25rem!important;
}

.basic_box{ margin:auto auto 30px;max-width:100% ;  border: 1px solid #ddd; padding :30px  20px;}
.login{ margin:auto auto 30px;max-width:500px ;  padding :40px  20px;}
.login .single-field{margin:auto auto 30px;max-width:400px ;
}
.login .single-field input{height:40px;line-height:40px}
.u-shadow-v2 {
    -webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.2);
}

@media (min-width: 0){
.g-py-50 {
    padding-top: 3.57143rem !important;
    padding-bottom: 3.57143rem !important;
}}
.g-bg-gray-light-v5 {
    background-color: #f7f7f7 !important;
}
@media (min-width: 576px){
.d-sm-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}}
.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
@media (min-width: 768px){
.g-mb-0--md {
    margin-bottom: 0 !important;
}}
/* Padding Spaces (xs)
------------------------------------*/
@media (min-width: 0) {
  .g-pa-0 {
    padding: 0 !important;
  }
  .g-px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .g-py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .g-pt-0 {
    padding-top: 0 !important;
  }
  .g-pr-0 {
    padding-right: 0 !important;
  }
  .g-pb-0 {
    padding-bottom: 0 !important;
  }
  .g-pl-0 {
    padding-left: 0 !important;
  }
  /* Padding Around */
  .g-pa-2 {
    padding: 0.14286rem !important;
  }
  .g-pa-3 {
    padding: 0.21429rem !important;
  }
  .g-pa-5 {
    padding: 0.35714rem !important;
  }
  .g-pa-7 {
    padding: 0.5rem !important;
  }
  .g-pa-10 {
    padding: 0.71429rem !important;
  }
  .g-pa-15 {
    padding: 1.07143rem !important;
  }
  .g-pa-20 {
    padding: 1.42857rem !important;
  }
  .g-pa-25 {
    padding: 1.78571rem !important;
  }
  .g-pa-30 {
    padding: 2.14286rem !important;
  }
  .g-pa-35 {
    padding: 2.5rem !important;
  }
  .g-pa-40 {
    padding: 2.85714rem !important;
  }
  .g-pa-45 {
    padding: 3.21429rem !important;
  }
  .g-pa-50 {
    padding: 3.57143rem !important;
  }
  .g-pa-55 {
    padding: 3.92857rem !important;
  }
  .g-pa-60 {
    padding: 4.28571rem !important;
  }
  .g-pa-65 {
    padding: 4.64286rem !important;
  }
  .g-pa-70 {
    padding: 5rem !important;
  }
  .g-pa-75 {
    padding: 5.35714rem !important;
  }
  .g-pa-80 {
    padding: 5.71429rem !important;
  }
  .g-pa-85 {
    padding: 6.07143rem !important;
  }
  .g-pa-90 {
    padding: 6.42857rem !important;
  }
  .g-pa-95 {
    padding: 6.78571rem !important;
  }
  .g-pa-100 {
    padding: 7.14286rem !important;
  }
  .g-pa-105 {
    padding: 7.5rem !important;
  }
  .g-pa-110 {
    padding: 7.85714rem !important;
  }
  .g-pa-115 {
    padding: 8.21429rem !important;
  }
  .g-pa-120 {
    padding: 8.57143rem !important;
  }
  .g-pa-125 {
    padding: 8.92857rem !important;
  }
  .g-pa-130 {
    padding: 9.28571rem !important;
  }
  .g-pa-135 {
    padding: 9.64286rem !important;
  }
  .g-pa-140 {
    padding: 10rem !important;
  }
  .g-pa-145 {
    padding: 10.35714rem !important;
  }
  .g-pa-150 {
    padding: 10.71429rem !important;
  }
  /* Padding X */
  .g-px-1 {
    padding-left: 0.07143rem !important;
    padding-right: 0.07143rem !important;
  }
  .g-px-2 {
    padding-left: 0.14286rem !important;
    padding-right: 0.14286rem !important;
  }
  .g-px-3 {
    padding-left: 0.21429rem !important;
    padding-right: 0.21429rem !important;
  }
  .g-px-4 {
    padding-left: 0.28571rem !important;
    padding-right: 0.28571rem !important;
  }
  .g-px-5 {
    padding-left: 0.35714rem !important;
    padding-right: 0.35714rem !important;
  }
  .g-px-6 {
    padding-left: 0.42857rem !important;
    padding-right: 0.42857rem !important;
  }
  .g-px-7 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }
  .g-px-8 {
    padding-left: 0.57143rem !important;
    padding-right: 0.57143rem !important;
  }
  .g-px-9 {
    padding-left: 0.64286rem !important;
    padding-right: 0.64286rem !important;
  }
  .g-px-10 {
    padding-left: 0.71429rem !important;
    padding-right: 0.71429rem !important;
  }
  .g-px-11 {
    padding-left: 0.78571rem !important;
    padding-right: 0.78571rem !important;
  }
  .g-px-12 {
    padding-left: 0.85714rem !important;
    padding-right: 0.85714rem !important;
  }
  .g-px-13 {
    padding-left: 0.92857rem !important;
    padding-right: 0.92857rem !important;
  }
  .g-px-14 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
  .g-px-15 {
    padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;
  }
  .g-px-16 {
    padding-left: 1.14286rem !important;
    padding-right: 1.14286rem !important;
  }
  .g-px-17 {
    padding-left: 1.21429rem !important;
    padding-right: 1.21429rem !important;
  }
  .g-px-18 {
    padding-left: 1.28571rem !important;
    padding-right: 1.28571rem !important;
  }
  .g-px-19 {
    padding-left: 1.35714rem !important;
    padding-right: 1.35714rem !important;
  }
  .g-px-10 {
    padding-left: 0.71429rem !important;
    padding-right: 0.71429rem !important;
  }
  .g-px-15 {
    padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;
  }
  .g-px-20 {
    padding-left: 1.42857rem !important;
    padding-right: 1.42857rem !important;
  }
  .g-px-25 {
    padding-left: 1.78571rem !important;
    padding-right: 1.78571rem !important;
  }
  .g-px-30 {
    padding-left: 2.14286rem !important;
    padding-right: 2.14286rem !important;
  }
  .g-px-35 {
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
  }
  .g-px-40 {
    padding-left: 2.85714rem !important;
    padding-right: 2.85714rem !important;
  }
  .g-px-45 {
    padding-left: 3.21429rem !important;
    padding-right: 3.21429rem !important;
  }
  .g-px-50 {
    padding-left: 3.57143rem !important;
    padding-right: 3.57143rem !important;
  }
  .g-px-55 {
    padding-left: 3.92857rem !important;
    padding-right: 3.92857rem !important;
  }
  .g-px-60 {
    padding-left: 4.28571rem !important;
    padding-right: 4.28571rem !important;
  }
  .g-px-65 {
    padding-left: 4.64286rem !important;
    padding-right: 4.64286rem !important;
  }
  .g-px-70 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
  }
  .g-px-75 {
    padding-left: 5.35714rem !important;
    padding-right: 5.35714rem !important;
  }
  .g-px-80 {
    padding-left: 5.71429rem !important;
    padding-right: 5.71429rem !important;
  }
  .g-px-85 {
    padding-left: 6.07143rem !important;
    padding-right: 6.07143rem !important;
  }
  .g-px-90 {
    padding-left: 6.42857rem !important;
    padding-right: 6.42857rem !important;
  }
  .g-px-95 {
    padding-left: 6.78571rem !important;
    padding-right: 6.78571rem !important;
  }
  .g-px-100 {
    padding-left: 7.14286rem !important;
    padding-right: 7.14286rem !important;
  }
  .g-px-105 {
    padding-left: 7.5rem !important;
    padding-right: 7.5rem !important;
  }
  .g-px-110 {
    padding-left: 7.85714rem !important;
    padding-right: 7.85714rem !important;
  }
  .g-px-115 {
    padding-left: 8.21429rem !important;
    padding-right: 8.21429rem !important;
  }
  .g-px-120 {
    padding-left: 8.57143rem !important;
    padding-right: 8.57143rem !important;
  }
  .g-px-125 {
    padding-left: 8.92857rem !important;
    padding-right: 8.92857rem !important;
  }
  .g-px-130 {
    padding-left: 9.28571rem !important;
    padding-right: 9.28571rem !important;
  }
  .g-px-135 {
    padding-left: 9.64286rem !important;
    padding-right: 9.64286rem !important;
  }
  .g-px-140 {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
  }
  .g-px-145 {
    padding-left: 10.35714rem !important;
    padding-right: 10.35714rem !important;
  }
  .g-px-150 {
    padding-left: 10.71429rem !important;
    padding-right: 10.71429rem !important;
  }
  /* Padding Y */
  .g-py-1 {
    padding-top: 0.07143rem !important;
    padding-bottom: 0.07143rem !important;
  }
  .g-py-2 {
    padding-top: 0.14286rem !important;
    padding-bottom: 0.14286rem !important;
  }
  .g-py-3 {
    padding-top: 0.21429rem !important;
    padding-bottom: 0.21429rem !important;
  }
  .g-py-4 {
    padding-top: 0.28571rem !important;
    padding-bottom: 0.28571rem !important;
  }
  .g-py-5 {
    padding-top: 0.35714rem !important;
    padding-bottom: 0.35714rem !important;
  }
  .g-py-6 {
    padding-top: 0.42857rem !important;
    padding-bottom: 0.42857rem !important;
  }
  .g-py-7 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
  }
  .g-py-8 {
    padding-top: 0.57143rem !important;
    padding-bottom: 0.57143rem !important;
  }
  .g-py-9 {
    padding-top: 0.64286rem !important;
    padding-bottom: 0.64286rem !important;
  }
  .g-py-10 {
    padding-top: 0.71429rem !important;
    padding-bottom: 0.71429rem !important;
  }
  .g-py-11 {
    padding-top: 0.78571rem !important;
    padding-bottom: 0.78571rem !important;
  }
  .g-py-12 {
    padding-top: 0.85714rem !important;
    padding-bottom: 0.85714rem !important;
  }
  .g-py-13 {
    padding-top: 0.92857rem !important;
    padding-bottom: 0.92857rem !important;
  }
  .g-py-14 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }
  .g-py-15 {
    padding-top: 1.07143rem !important;
    padding-bottom: 1.07143rem !important;
  }
  .g-py-16 {
    padding-top: 1.14286rem !important;
    padding-bottom: 1.14286rem !important;
  }
  .g-py-17 {
    padding-top: 1.21429rem !important;
    padding-bottom: 1.21429rem !important;
  }
  .g-py-18 {
    padding-top: 1.28571rem !important;
    padding-bottom: 1.28571rem !important;
  }
  .g-py-19 {
    padding-top: 1.35714rem !important;
    padding-bottom: 1.35714rem !important;
  }
  /* P */
  .g-py-10 {
    padding-top: 0.71429rem !important;
    padding-bottom: 0.71429rem !important;
  }
  /* P */
  .g-py-15 {
    padding-top: 1.07143rem !important;
    padding-bottom: 1.07143rem !important;
  }
  /* P */
  .g-py-20 {
    padding-top: 1.42857rem !important;
    padding-bottom: 1.42857rem !important;
  }
  /* P */
  .g-py-25 {
    padding-top: 1.78571rem !important;
    padding-bottom: 1.78571rem !important;
  }
  /* P */
  .g-py-30 {
    padding-top: 2.14286rem !important;
    padding-bottom: 2.14286rem !important;
  }
  /* P */
  .g-py-35 {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
  }
  /* P */
  .g-py-40 {
    padding-top: 2.85714rem !important;
    padding-bottom: 2.85714rem !important;
  }
  /* P */
  .g-py-45 {
    padding-top: 3.21429rem !important;
    padding-bottom: 3.21429rem !important;
  }
  /* P */
  .g-py-50 {
    padding-top: 3.57143rem !important;
    padding-bottom: 3.57143rem !important;
  }
  /* P */
  .g-py-55 {
    padding-top: 3.92857rem !important;
    padding-bottom: 3.92857rem !important;
  }
  /* P */
  .g-py-60 {
    padding-top: 4.28571rem !important;
    padding-bottom: 4.28571rem !important;
  }
  /* P */
  .g-py-65 {
    padding-top: 4.64286rem !important;
    padding-bottom: 4.64286rem !important;
  }
  /* P */
  .g-py-70 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
  }
  /* P */
  .g-py-75 {
    padding-top: 5.35714rem !important;
    padding-bottom: 5.35714rem !important;
  }
  /* P */
  .g-py-80 {
    padding-top: 5.71429rem !important;
    padding-bottom: 5.71429rem !important;
  }
  /* P */
  .g-py-85 {
    padding-top: 6.07143rem !important;
    padding-bottom: 6.07143rem !important;
  }
  /* P */
  .g-py-90 {
    padding-top: 6.42857rem !important;
    padding-bottom: 6.42857rem !important;
  }
  /* P */
  .g-py-95 {
    padding-top: 6.78571rem !important;
    padding-bottom: 6.78571rem !important;
  }
  /* P */
  .g-py-100 {
    padding-top: 7.14286rem !important;
    padding-bottom: 7.14286rem !important;
  }
  /* P */
  .g-py-105 {
    padding-top: 7.5rem !important;
    padding-bottom: 7.5rem !important;
  }
  /* P */
  .g-py-110 {
    padding-top: 7.85714rem !important;
    padding-bottom: 7.85714rem !important;
  }
  /* P */
  .g-py-115 {
    padding-top: 8.21429rem !important;
    padding-bottom: 8.21429rem !important;
  }
  /* P */
  .g-py-120 {
    padding-top: 8.57143rem !important;
    padding-bottom: 8.57143rem !important;
  }
  /* P */
  .g-py-125 {
    padding-top: 8.92857rem !important;
    padding-bottom: 8.92857rem !important;
  }
  /* P */
  .g-py-130 {
    padding-top: 9.28571rem !important;
    padding-bottom: 9.28571rem !important;
  }
  /* P */
  .g-py-135 {
    padding-top: 9.64286rem !important;
    padding-bottom: 9.64286rem !important;
  }
  /* P */
  .g-py-140 {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
  }
  /* P */
  .g-py-145 {
    padding-top: 10.35714rem !important;
    padding-bottom: 10.35714rem !important;
  }
  /* P */
  .g-py-150 {
    padding-top: 10.71429rem !important;
    padding-bottom: 10.71429rem !important;
  }
  /* P */
  .g-py-155 {
    padding-top: 11.07143rem !important;
    padding-bottom: 11.07143rem !important;
  }
  /* P */
  .g-py-160 {
    padding-top: 11.42857rem !important;
    padding-bottom: 11.42857rem !important;
  }
  /* P */
  .g-py-165 {
    padding-top: 11.78571rem !important;
    padding-bottom: 11.78571rem !important;
  }
  /* P */
  .g-py-170 {
    padding-top: 12.14286rem !important;
    padding-bottom: 12.14286rem !important;
  }
  /* P */
  .g-py-175 {
    padding-top: 12.5rem !important;
    padding-bottom: 12.5rem !important;
  }
  /* P */
  .g-py-180 {
    padding-top: 12.85714rem !important;
    padding-bottom: 12.85714rem !important;
  }
  /* P */
  .g-py-185 {
    padding-top: 13.21429rem !important;
    padding-bottom: 13.21429rem !important;
  }
  /* P */
  .g-py-190 {
    padding-top: 13.57143rem !important;
    padding-bottom: 13.57143rem !important;
  }
  /* P */
  .g-py-195 {
    padding-top: 13.92857rem !important;
    padding-bottom: 13.92857rem !important;
  }
  /* P */
  .g-py-200 {
    padding-top: 14.28571rem !important;
    padding-bottom: 14.28571rem !important;
  }
  /* P */
  .g-py-205 {
    padding-top: 14.64286rem !important;
    padding-bottom: 14.64286rem !important;
  }
  /* P */
  .g-py-210 {
    padding-top: 15rem !important;
    padding-bottom: 15rem !important;
  }
  /* Padding Top */
  .g-pt-0 {
    padding-top: 0px !important;
  }
  .g-pt-1 {
    padding-top: 0.07143rem !important;
  }
  .g-pt-2 {
    padding-top: 0.14286rem !important;
  }
  .g-pt-3 {
    padding-top: 0.21429rem !important;
  }
  .g-pt-4 {
    padding-top: 0.28571rem !important;
  }
  .g-pt-5 {
    padding-top: 0.35714rem !important;
  }
  .g-pt-6 {
    padding-top: 0.42857rem !important;
  }
  .g-pt-7 {
    padding-top: 0.5rem !important;
  }
  .g-pt-8 {
    padding-top: 0.57143rem !important;
  }
  .g-pt-9 {
    padding-top: 0.64286rem !important;
  }
  .g-pt-10 {
    padding-top: 0.71429rem !important;
  }
  .g-pt-11 {
    padding-top: 0.78571rem !important;
  }
  .g-pt-12 {
    padding-top: 0.85714rem !important;
  }
  .g-pt-13 {
    padding-top: 0.92857rem !important;
  }
  .g-pt-14 {
    padding-top: 1rem !important;
  }
  .g-pt-15 {
    padding-top: 1.07143rem !important;
  }
  .g-pt-16 {
    padding-top: 1.14286rem !important;
  }
  .g-pt-17 {
    padding-top: 1.21429rem !important;
  }
  .g-pt-18 {
    padding-top: 1.28571rem !important;
  }
  .g-pt-19 {
    padding-top: 1.35714rem !important;
  }
  .g-pt-10 {
    padding-top: 0.71429rem !important;
  }
  .g-pt-15 {
    padding-top: 1.07143rem !important;
  }
  .g-pt-20 {
    padding-top: 1.42857rem !important;
  }
  .g-pt-25 {
    padding-top: 1.78571rem !important;
  }
  .g-pt-30 {
    padding-top: 2.14286rem !important;
  }
  .g-pt-35 {
    padding-top: 2.5rem !important;
  }
  .g-pt-40 {
    padding-top: 2.85714rem !important;
  }
  .g-pt-45 {
    padding-top: 3.21429rem !important;
  }
  .g-pt-50 {
    padding-top: 3.57143rem !important;
  }
  .g-pt-55 {
    padding-top: 3.92857rem !important;
  }
  .g-pt-60 {
    padding-top: 4.28571rem !important;
  }
  .g-pt-65 {
    padding-top: 4.64286rem !important;
  }
  .g-pt-70 {
    padding-top: 5rem !important;
  }
  .g-pt-75 {
    padding-top: 5.35714rem !important;
  }
  .g-pt-80 {
    padding-top: 5.71429rem !important;
  }
  .g-pt-85 {
    padding-top: 6.07143rem !important;
  }
  .g-pt-90 {
    padding-top: 6.42857rem !important;
  }
  .g-pt-95 {
    padding-top: 6.78571rem !important;
  }
  .g-pt-100 {
    padding-top: 7.14286rem !important;
  }
  .g-pt-105 {
    padding-top: 7.5rem !important;
  }
  .g-pt-110 {
    padding-top: 7.85714rem !important;
  }
  .g-pt-115 {
    padding-top: 8.21429rem !important;
  }
  .g-pt-120 {
    padding-top: 8.57143rem !important;
  }
  .g-pt-125 {
    padding-top: 8.92857rem !important;
  }
  .g-pt-130 {
    padding-top: 9.28571rem !important;
  }
  .g-pt-135 {
    padding-top: 9.64286rem !important;
  }
  .g-pt-140 {
    padding-top: 10rem !important;
  }
  .g-pt-145 {
    padding-top: 10.35714rem !important;
  }
  .g-pt-150 {
    padding-top: 10.71429rem !important;
  }
  /* Padding Right */
  .g-pr-0 {
    padding-right: 0px !important;
  }
  .g-pr-1 {
    padding-right: 0.07143rem !important;
  }
  .g-pr-2 {
    padding-right: 0.14286rem !important;
  }
  .g-pr-3 {
    padding-right: 0.21429rem !important;
  }
  .g-pr-4 {
    padding-right: 0.28571rem !important;
  }
  .g-pr-5 {
    padding-right: 0.35714rem !important;
  }
  .g-pr-6 {
    padding-right: 0.42857rem !important;
  }
  .g-pr-7 {
    padding-right: 0.5rem !important;
  }
  .g-pr-8 {
    padding-right: 0.57143rem !important;
  }
  .g-pr-9 {
    padding-right: 0.64286rem !important;
  }
  /* P */
  .g-pr-10 {
    padding-right: 0.71429rem !important;
  }
  /* P */
  .g-pr-15 {
    padding-right: 1.07143rem !important;
  }
  /* P */
  .g-pr-20 {
    padding-right: 1.42857rem !important;
  }
  /* P */
  .g-pr-25 {
    padding-right: 1.78571rem !important;
  }
  /* P */
  .g-pr-30 {
    padding-right: 2.14286rem !important;
  }
  /* P */
  .g-pr-35 {
    padding-right: 2.5rem !important;
  }
  /* P */
  .g-pr-40 {
    padding-right: 2.85714rem !important;
  }
  /* P */
  .g-pr-45 {
    padding-right: 3.21429rem !important;
  }
  /* P */
  .g-pr-50 {
    padding-right: 3.57143rem !important;
  }
  /* P */
  .g-pr-55 {
    padding-right: 3.92857rem !important;
  }
  /* P */
  .g-pr-60 {
    padding-right: 4.28571rem !important;
  }
  /* P */
  .g-pr-65 {
    padding-right: 4.64286rem !important;
  }
  /* P */
  .g-pr-70 {
    padding-right: 5rem !important;
  }
  /* P */
  .g-pr-75 {
    padding-right: 5.35714rem !important;
  }
  /* P */
  .g-pr-80 {
    padding-right: 5.71429rem !important;
  }
  /* P */
  .g-pr-85 {
    padding-right: 6.07143rem !important;
  }
  /* P */
  .g-pr-90 {
    padding-right: 6.42857rem !important;
  }
  /* P */
  .g-pr-95 {
    padding-right: 6.78571rem !important;
  }
  /* P */
  .g-pr-100 {
    padding-right: 7.14286rem !important;
  }
  /* P */
  .g-pr-105 {
    padding-right: 7.5rem !important;
  }
  /* P */
  .g-pr-110 {
    padding-right: 7.85714rem !important;
  }
  /* P */
  .g-pr-115 {
    padding-right: 8.21429rem !important;
  }
  /* P */
  .g-pr-120 {
    padding-right: 8.57143rem !important;
  }
  /* P */
  .g-pr-125 {
    padding-right: 8.92857rem !important;
  }
  /* P */
  .g-pr-130 {
    padding-right: 9.28571rem !important;
  }
  /* P */
  .g-pr-135 {
    padding-right: 9.64286rem !important;
  }
  /* P */
  .g-pr-140 {
    padding-right: 10rem !important;
  }
  /* P */
  .g-pr-145 {
    padding-right: 10.35714rem !important;
  }
  /* P */
  .g-pr-150 {
    padding-right: 10.71429rem !important;
  }
  /* P */
  .g-pr-155 {
    padding-right: 11.07143rem !important;
  }
  /* P */
  .g-pr-160 {
    padding-right: 11.42857rem !important;
  }
  /* P */
  .g-pr-165 {
    padding-right: 11.78571rem !important;
  }
  /* P */
  .g-pr-170 {
    padding-right: 12.14286rem !important;
  }
  /* Padding Bottom */
  .g-pb-0 {
    padding-bottom: 0px !important;
  }
  .g-pb-1 {
    padding-bottom: 0.07143rem !important;
  }
  .g-pb-2 {
    padding-bottom: 0.14286rem !important;
  }
  .g-pb-3 {
    padding-bottom: 0.21429rem !important;
  }
  .g-pb-4 {
    padding-bottom: 0.28571rem !important;
  }
  .g-pb-5 {
    padding-bottom: 0.35714rem !important;
  }
  .g-pb-6 {
    padding-bottom: 0.42857rem !important;
  }
  .g-pb-7 {
    padding-bottom: 0.5rem !important;
  }
  .g-pb-8 {
    padding-bottom: 0.57143rem !important;
  }
  .g-pb-9 {
    padding-bottom: 0.64286rem !important;
  }
  .g-pb-10 {
    padding-bottom: 0.71429rem !important;
  }
  .g-pb-15 {
    padding-bottom: 1.07143rem !important;
  }
  .g-pb-20 {
    padding-bottom: 1.42857rem !important;
  }
  .g-pb-25 {
    padding-bottom: 1.78571rem !important;
  }
  .g-pb-30 {
    padding-bottom: 2.14286rem !important;
  }
  .g-pb-35 {
    padding-bottom: 2.5rem !important;
  }
  .g-pb-40 {
    padding-bottom: 2.85714rem !important;
  }
  .g-pb-45 {
    padding-bottom: 3.21429rem !important;
  }
  .g-pb-50 {
    padding-bottom: 3.57143rem !important;
  }
  .g-pb-55 {
    padding-bottom: 3.92857rem !important;
  }
  .g-pb-60 {
    padding-bottom: 4.28571rem !important;
  }
  .g-pb-65 {
    padding-bottom: 4.64286rem !important;
  }
  .g-pb-70 {
    padding-bottom: 5rem !important;
  }
  .g-pb-75 {
    padding-bottom: 5.35714rem !important;
  }
  .g-pb-80 {
    padding-bottom: 5.71429rem !important;
  }
  .g-pb-85 {
    padding-bottom: 6.07143rem !important;
  }
  .g-pb-90 {
    padding-bottom: 6.42857rem !important;
  }
  .g-pb-95 {
    padding-bottom: 6.78571rem !important;
  }
  .g-pb-100 {
    padding-bottom: 7.14286rem !important;
  }
  .g-pb-105 {
    padding-bottom: 7.5rem !important;
  }
  .g-pb-110 {
    padding-bottom: 7.85714rem !important;
  }
  .g-pb-115 {
    padding-bottom: 8.21429rem !important;
  }
  .g-pb-120 {
    padding-bottom: 8.57143rem !important;
  }
  .g-pb-125 {
    padding-bottom: 8.92857rem !important;
  }
  .g-pb-130 {
    padding-bottom: 9.28571rem !important;
  }
  .g-pb-135 {
    padding-bottom: 9.64286rem !important;
  }
  .g-pb-140 {
    padding-bottom: 10rem !important;
  }
  .g-pb-145 {
    padding-bottom: 10.35714rem !important;
  }
  .g-pb-150 {
    padding-bottom: 10.71429rem !important;
  }
  /* Padding Left */
  .g-pl-0 {
    padding-left: 0px !important;
  }
  .g-pl-1 {
    padding-left: 0.07143rem !important;
  }
  .g-pl-2 {
    padding-left: 0.14286rem !important;
  }
  .g-pl-3 {
    padding-left: 0.21429rem !important;
  }
  .g-pl-4 {
    padding-left: 0.28571rem !important;
  }
  .g-pl-5 {
    padding-left: 0.35714rem !important;
  }
  .g-pl-6 {
    padding-left: 0.42857rem !important;
  }
  .g-pl-7 {
    padding-left: 0.5rem !important;
  }
  .g-pl-8 {
    padding-left: 0.57143rem !important;
  }
  .g-pl-9 {
    padding-left: 0.64286rem !important;
  }
  /* P */
  .g-pl-10 {
    padding-left: 0.71429rem !important;
  }
  /* P */
  .g-pl-15 {
    padding-left: 1.07143rem !important;
  }
  /* P */
  .g-pl-20 {
    padding-left: 1.42857rem !important;
  }
  /* P */
  .g-pl-25 {
    padding-left: 1.78571rem !important;
  }
  /* P */
  .g-pl-30 {
    padding-left: 2.14286rem !important;
  }
  /* P */
  .g-pl-35 {
    padding-left: 2.5rem !important;
  }
  /* P */
  .g-pl-40 {
    padding-left: 2.85714rem !important;
  }
  /* P */
  .g-pl-45 {
    padding-left: 3.21429rem !important;
  }
  /* P */
  .g-pl-50 {
    padding-left: 3.57143rem !important;
  }
  /* P */
  .g-pl-55 {
    padding-left: 3.92857rem !important;
  }
  /* P */
  .g-pl-60 {
    padding-left: 4.28571rem !important;
  }
  /* P */
  .g-pl-65 {
    padding-left: 4.64286rem !important;
  }
  /* P */
  .g-pl-70 {
    padding-left: 5rem !important;
  }
  /* P */
  .g-pl-75 {
    padding-left: 5.35714rem !important;
  }
  /* P */
  .g-pl-80 {
    padding-left: 5.71429rem !important;
  }
  /* P */
  .g-pl-85 {
    padding-left: 6.07143rem !important;
  }
  /* P */
  .g-pl-90 {
    padding-left: 6.42857rem !important;
  }
  /* P */
  .g-pl-95 {
    padding-left: 6.78571rem !important;
  }
  /* P */
  .g-pl-100 {
    padding-left: 7.14286rem !important;
  }
  /* P */
  .g-pl-105 {
    padding-left: 7.5rem !important;
  }
  /* P */
  .g-pl-110 {
    padding-left: 7.85714rem !important;
  }
  /* P */
  .g-pl-115 {
    padding-left: 8.21429rem !important;
  }
  /* P */
  .g-pl-120 {
    padding-left: 8.57143rem !important;
  }
  /* P */
  .g-pl-125 {
    padding-left: 8.92857rem !important;
  }
  /* P */
  .g-pl-130 {
    padding-left: 9.28571rem !important;
  }
  /* P */
  .g-pl-135 {
    padding-left: 9.64286rem !important;
  }
  /* P */
  .g-pl-140 {
    padding-left: 10rem !important;
  }
  /* P */
  .g-pl-145 {
    padding-left: 10.35714rem !important;
  }
  /* P */
  .g-pl-150 {
    padding-left: 10.71429rem !important;
  }
  /* P */
  .g-pl-155 {
    padding-left: 11.07143rem !important;
  }
  /* P */
  .g-pl-160 {
    padding-left: 11.42857rem !important;
  }
  /* P */
  .g-pl-165 {
    padding-left: 11.78571rem !important;
  }
  /* P */
  .g-pl-170 {
    padding-left: 12.14286rem !important;
  }
}

/* Padding Spaces (sm)
------------------------------------*/

.g-font-weight-300 {
    font-weight: 300 !important;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
.u-list-inline {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.list-inline-item:not(:last-child) {
    margin-right: .5rem;
}
@media (min-width: 0){
.g-mr-5 {
    margin-right: 0.35714rem !important;
}}

.list-inline-item {
    display: inline-block;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.5);
}
.step {
    display: inline-block;
    line-height: 1;
    position: relative;
    width: 10%;
}
    .icon-row {
      border-bottom: 1px dotted #ccc;
      padding: 10px 0 20px;
      margin-bottom: 20px;
    }
    .ion {
      -webkit-touch-callout: text;
      -webkit-user-select: text;
      -khtml-user-select: text;
      -moz-user-select: text;
      -ms-user-select: text;
      user-select: text;
    }

    .preview-icon { vertical-align: bottom; }

    .preview-scale {
      color: #888;
      font-size: 12px;
      margin-top: 5px;
    }

    .step {
      display: inline-block;
      line-height: 1;
      position: relative;
      width: 10%;
    }

    .step i {
      -webkit-transition: opacity .3s;
      -moz-transition: opacity .3s;
      -ms-transition: opacity .3s;
      -o-transition: opacity .3s;
      transition: opacity .3s;
    }

    .step:hover i { opacity: .3; }
    
    .size-12 { font-size: 12px; }
    .size-14 { font-size: 14px; }
    .size-16 { font-size: 16px; }
    .size-18 { font-size: 18px; }
    .size-21 { font-size: 21px; }
    .size-24 { font-size: 24px; }
    .size-32 { font-size: 32px; }
    .size-48 { font-size: 48px; }
    .size-64 { font-size: 64px; }
    .size-96 { font-size: 96px; }
    
    .usage { margin-top: 10px; }
    .usage input {
      font-family: monospace;
      margin-right: 3px;
      padding: 2px 5px;
      text-align: center;
      -webkit-touch-callout: text;
      -webkit-user-select: text;
      -khtml-user-select: text;
      -moz-user-select: text;
      -ms-user-select: text;
      user-select: text;
    }

    .usage label { 
      font-size: 12px; 
      text-align: right; 
      padding: 0 3px 0 60px;
    }
    .usage label:first-child { padding-left: 0; }
    .usage .name { width: 180px; }
    .usage .html { width: 80px; }
    .usage .css { width: 80px; }

.user-login-area {
    width: 100%;
    margin: 0 0 50px;
    padding: 30px;
    text-align: center;
    border: 1px solid #dfdfdf;
    /* border-left: 3px solid #051a32; */
    border-radius: 5px;
    background-color: #fafafa;
}
.form-signin {
    max-width: 420px;
    padding: 15px;
    margin: 0 auto;
}
#contents .form-signin h2 {
    margin-bottom: 20px;
    font-size: 18px;
}
@media screen and (max-width: 767px){
#contents .section {
    margin-top: 20px;
    font-size: 14px;
}}
.highlight-blue {
    color: #1578c4;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.search-confirm {
    width: 90%;
    /* margin: 10px 0 50px 17px; */
    margin: 10px 0 0 0;
    padding: 30px;
    text-align: center;
    border: 1px solid #dfdfdf;
    /* border-left: 3px solid #051a32; */
    background-color: #f7f7f7;
}
.mg-b5 {
    margin-bottom: 5px !important;
}
.mg-b30 {
    margin-bottom: 30px !important;
}
.mg-r0 {
    margin-right: 0 !important;
}

.search-confirm form div.form-inline label {
    width: 70px;
}
.form-control {
    height: 30px;
    padding: 3px 6px;
    font-size: 13px;
    border-radius: 2px;
    box-shadow: none;
}
.text-box {
    height: 240px;
    margin: 0 0 10px;
    padding: 20px;
    overflow-y: scroll;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    background-color: #f7f7f7;
}
.text-box > p {
    margin: 0;
}
.member-join .btn-area {
    text-align: center;
}
.table-bordered.tb-join, .table-bordered.tb-join > tbody > tr > td, .table-bordered.tb-join > tbody > tr > th, .table-bordered.tb-join > tfoot > tr > td, .table-bordered.tb-join > tfoot > tr > th, .table-bordered.tb-join > thead > tr > td, .table-bordered.tb-join > thead > tr > th {
    border-left: 0;
    border-right: 0;
    border-color: #eee;
}
.table-responsive > table {
    table-layout: fixed;
}
.table-bordered.tb-join, .table-bordered.tb-join > tbody > tr > td, .table-bordered.tb-join > tbody > tr > th, .table-bordered.tb-join > tfoot > tr > td, .table-bordered.tb-join > tfoot > tr > th, .table-bordered.tb-join > thead > tr > td, .table-bordered.tb-join > thead > tr > th {
    border-left: 0;
    border-right: 0;
    border-color: #eee;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
    word-break: break-all;
}
.tb-join th {
    background-color: #f7f7f7;
}
